<?php

namespace Drupal\social_auth_pinterest\Settings;

/**
 * Defines an interface for Social Auth Pinterest settings.
 */
interface PinterestAuthSettingsInterface {

  /**
   * Gets the App ID.
   *
   * @return string
   *   The app ID.
   */
  public function getAppId();

  /**
   * Gets the App secret.
   *
   * @return string
   *   The app secret.
   */
  public function getAppSecret();

}
